View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000058Ecere SDKidepublic2008-05-03 18:032012-03-29 07:52
Reporterrnsanchez 
Assigned To 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000058: Open File dialog have duplicate entries, and none for Ecere Project files
DescriptionThe Open File dialog have duplicate entries for source files (.c, .ec, .cpp, ...) in the Filter combo box, being the first one more complete than the other. Additionally, there's no filter for Ecere Project Files (.epj), requiring the user to select "All files".
Steps To Reproduce1- Click on File > Open
2- Click on the Filter combo box.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000023)
jerome (administrator)
2008-05-03 22:18

- It's not duplicate entries: one is source files only, the other includes headers.

- You should go "Project / Open" to open a project

- Issue History
Date Modified Username Field Change
2008-05-03 18:03 rnsanchez New Issue
2008-05-03 22:18 jerome Status new => closed
2008-05-03 22:18 jerome Note Added: 0000023
2008-05-03 22:18 jerome Resolution open => fixed
2010-07-25 21:54 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker